/* Stylesheet for IE6 & IE7 fixes */


/* Mailform typo3 */

.defaultForm label {
	margin-bottom: 4px;
}

.defaultForm input,
.defaultForm select,
.defaultForm textarea,
.defaultForm button {
	margin-bottom: 4px;
}

.defaultForm div.radio fieldset .radio {
	margin: 0 5px -2px -5px;
}

.defaultForm select {
	width: 205px !important;
	width: 201px;
}

.defaultForm input.submit,
.defaultForm button,
.defaultForm .submit input {
	padding: 0 !important;
	margin-top: 1px;
	height: 22px;
}

.regForm div.checkbox input.tx-srfeuserregister-pi1-checkbox,
.regForm div.checkbox input.tx-sremailsubscribe-pi1-checkbox {
	margin-left: -3px;
}


/* tt_news */

.newsLatestItem p.bodytext {
	padding-right: 4px;
}

.newsListWrap {
	margin-top: -8px;
}

.newsListItem {
	padding-top: 8px;
}

.newsListItem a {
	padding-left: 4px;
}


/* indexedsearch */

.tx-indexedsearch .defaultForm select {
	width: 180px !important;
	width: 180px;
}

.tx-indexedsearch .tx-indexedsearch-res h3 .tx-indexedsearch-icon {
	left: -19px;
	top: 0px;
}


/* tt_products */

.productWrap .productOrderContainer {
	margin-top: -1px;
}

.productWrap .productOrderContainer .productQuantity span {
	margin-top: 1px;
}

.productWrap .productOrderContainer input.submit {
	border: none;
	margin: 3px 0 0 -4px;
}

.basket .basket4LeftCol .basketLeftColCtArea,
.basket .basket4LeftmidCol .basketLeftmidColCtArea,
.basket .basket4RightmidCol .basketRightmidColCtArea,
.basket .basket4RightCol .basketRightColCtArea,
.basket .basket2LeftCol .basketLeftColCtArea,
.basket .basket2RightCol .basketRightColCtArea {
	margin-bottom: 0;
}

.basket .shippingCol .basketLeftColCtArea,
.basket .shippingCol .basketRightColCtArea {
	margin-top: 15px;
}

.basket .basketColsWrap input.smalltext {
	padding: 0 1px 0 1px;
}

.basket .basketAllCols input.submit {
	padding: 0 !important;
	padding: 0;
	width: 135px;
}

.basket .basketAllCols input.submitSpecial {
	width: 145px;
}

.basketInfo .basket2LeftCol .basketLeftColCtArea,
.basketInfo .basket2RightCol .basketRightColCtArea {
	margin-bottom: 20px;
}

.basket .basketColsWrapSummary .basket2LeftCol .basketLeftColCtArea,
.basket .basketColsWrapSummary .basket2RightCol .basketRightColCtArea {
	margin-bottom: -10px;
	position: relative;
	z-index: 999;
}

.basket .basketAllCols .finalizeForm {
	margin-top: 10px !important;
	margin-top: 0;
}

.basket .basketAllCols .finalizeForm input.submit {
	width: 70px;
}

.basket .basketAllCols input.submit,
.shopForm input.submit {
	padding: 0 !important;
	margin-top: 1px;
	height: 22px;
}


/* Shop - Commerce */

#midCol .defaultForm .com-basket-container input.submit {
	right: 2px;
}

div.com-list-action-entry input.com-input-qty-submit,
div.com-single-action-entry input.com-input-qty-submit {
	height: 20px;
}

div.com-list-action-entry input.com-input-qty,
div.com-single-action-entry input.com-input-qty,
.com-basket-box .com-input-qty {
	width: 30px;
	height: 16px !important;
	height: 20px;
	padding: 1px;
}

th.com-basket-header-title { 
	width: 203px;
}

th.com-basket-header-price-sum {
	width: 115px;
}


/* mm_forum-related */

table.tx-mmforum-table {
	border-left: 1px solid #dddddd;
}
